<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>AD import</source>
        <target state="translated">Importación AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ad">
        <source>AD</source>
        <target state="translated">AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adEnableImport">
        <source>Enable AD import</source>
        <target state="translated">Activar la importación AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adHostname">
        <source>AD server hostname or IP</source>
        <target state="translated">Nombre o IP del servidor AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adBaseDn">
        <source>AD base DN</source>
        <target state="translated">AD base DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginDn">
        <source>AD login</source>
        <target state="translated">Iniciar sesión de AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginPw">
        <source>AD user password</source>
        <target state="translated">Contraseña de usuario de AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adUserFilter">
        <source>AD users filter</source>
        <target state="translated">Filtro de usuarios de AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adGroupFilter">
        <source>AD groups filter</source>
        <target state="translated">Filtro de los grupos AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adConnTest">
        <source>Connection test</source>
        <target state="translated">Prueba de conexión</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testProgress">
        <source>Testing AD parameters...</source>
        <target state="translated">Prueba de los parámetros AD...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adSplitDomainGroup">
        <source>Split domain group</source>
        <target state="translated">Grupo de dominio dividido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adStartGlobal">
        <source>Start global synchronization</source>
        <target state="translated">Empezar la sincronización global</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adStartIncremental">
        <source>Start incremental synchronization</source>
        <target state="translated">Empezar la sincronización incremental</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSuccessfulSync">
        <source>Last successful import</source>
        <target state="translated">Ultima importación lograda</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unknownLastSync">
        <source>Unknown</source>
        <target state="translated">Desconocido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSyncStatus">
        <source>Last import status</source>
        <target state="translated">Estado de la última importación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="buttonTipDisbledOnChange">
        <source>You must save domain before starting synchronization</source>
        <target state="translated">Tiene que guardar el dominio antes de empezar la sincronización</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fail">
        <source>Fail</source>
        <target state="translated">Fallo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testSuccess">
        <source>AD parameter tests success</source>
        <target state="translated">Prueba de los parámetros AD conseguida</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartSuccess">
        <source>Incremental synchronization start successfuly</source>
        <target state="translated">Sincronización incremental empezada con éxito</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartFail">
        <source>Incremental synchronization start fail</source>
        <target state="translated">Fracaso del comienzo de la sincronización incremental</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartSuccess">
        <source>Global synchronization start successfuly</source>
        <target state="translated">Sincronización global empezada con éxito</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartFail">
        <source>Global synchronization start fail</source>
        <target state="translated">Fracaso de la sincronización global</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="adPasswordUpdateAllowed">
        <source>Allow password update</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
